<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">

<link rel="stylesheet" type="text/css" href="../css/main.css">

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<script src="https://kit.fontawesome.com/76c0687730.js"
	crossorigin="anonymous"></script>

<title>Top page</title>
</head>
<body>

	<nav class="navbar navbar-expand-sm navbar-dark bg-dark pt-5 pb-5 mb-5">
		<a href="top.html" class="back-button">くく</a>
		<p class="top_text">Anyone</p>
		<button class="navbar-toggler" type="button" data-toggle="collapse"
			data-target="#navmenu1" aria-controls="navmenu1"
			aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse justify-content-end"
			id="navmenu1">
			<div class="navbar-nav">
				<a class="nav-item1 nav-link" href="mypage.html">マイページ</a> <a
					class="nav-item2 nav-link" href="exhibit.html">出品</a> <a
					class="nav-item3 nav-link" href="login.html">ログアウト</a>
			</div>
		</div>
	</nav>

	<div class="whole-top">

		<div class="jumbotron mt-4"></div>

		<nav class="navbar-dropdown navbar-expand-sm navbar">

			<button class="navbar-toggler" type="button" data-toggle="collapse"
				data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup"
				aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse justify-content-end"
				id="navbarNavAltMarkup">
				<ul class="navbar-nav mr-5">
					<li class="nav-item dropdown"><a
						class="nav-link dropdown-toggle" href="#"
						id="navbarDropdownMenuLink" role="button" data-toggle="dropdown"
						aria-haspopup="true" aria-expanded="false"> 絞り込み検索 </a>
						<div class="dropdown-menu"
							aria-labelledby="navbarDropdownMenuLink">
							<form action="top.html" method="post">
								<div class="row">

									<div class="col-sm-12">
										<p class="category-search-text">「カテゴリー」</p>
									</div>
									<div class="col-sm-12">
										<select name="category" class="category-search form-control">
											<option value="すべて" name="all_category">すべて</option>
											<option value="衣類" name="cloth">衣類</option>
											<option value="本" name="book">本</option>
											<option value="食品" name="food">食品</option>
											<option value="ゲーム" name="game">ゲーム</option>
											<option value="雑貨" name="staff">雑貨</option>
											<option value="美容" name="cosmetic">美容</option>
											<option value="家電" name="appliance">家電</option>
										</select>
									</div>

									<div class="col-sm-12">
										<p class="category-search-text">「状態」</p>
									</div>
									<div class="col-sm-12">
										<select name="category" class="category-search form-control">
											<option value="すべて" name="all_status">すべて</option>
											<option value="新品" name="new">新品</option>
											<option value="良い" name="good">良い</option>
											<option value="悪い" name="bad">悪い</option>
										</select>
									</div>

									<div class="col-sm-12">
										<p class="category-search-text">「金額」</p>
									</div>
									<div class="col-sm-12">
										<select name="category" class="category-search form-control">
											<option value="すべて" name="all_price">すべて</option>
											<option value="1000" name="under-thousand">〜1000円</option>
											<option value="5000" name="five-thousand">〜5000円</option>
											<option value="10000" name="ten-thousand">〜10000円</option>
											<option value="30000" name="thirty-thousand">〜30000円</option>
											<option value="30000" name="orver-thirty-thousand">30000円〜</option>
										</select>
									</div>

									<div class="col-sm-12">
										<p class="category-search-text">「表示順」</p>
									</div>
									<div class="col-sm-12">
										<select name="category" class="category-search form-control">
											<option value="すべて" name="all_row">すべて</option>
											<option value="金額が高い順" name="desk">金額が高い順</option>
											<option value="金額が安い順" name="esk">金額が安い順</option>
										</select>
									</div>

									<i><input type="submit"
										class="btn btn-primary fas fa-search" value="検索" id="send"></i>

								</div>
							</form>
						</div></li>
				</ul>
			</div>
		</nav>

		<div class="container-top">

			<form action="#" method="post">
				<div class="row">
					<div class="col-sm-1">
						<input type="text" class="search-top" placeholder="何をお探しですか？">
					</div>
					<div class="col-sm-11">
						<button type="button" class="btn btn-primary" id="search_button">
							<i class="fas fa-search"></i>
						</button>
					</div>
				</div>
			</form>

			<div class="row">

				<div class="col-sm-3">
					<a href="item_reference.html"
						class="card border-secondary
					mb-3" style="width: 12rem;">
						<img class="card-img-top" src="https://placehold.jp/100x100.png"
						alt="カードの画像">
						<div class="card-body">
							<h5 class="card-title">商品サンプル１</h5>
						</div>
					</a>
				</div>

				<div class="col-sm-3">
					<a href="item_reference.html"
						class="card border-secondary
					mb-3" style="width: 12rem;">
						<img class="card-img-top" src="https://placehold.jp/100x100.png"
						alt="カードの画像">
						<div class="card-body">
							<h5 class="card-title">商品サンプル２</h5>
						</div>
					</a>
				</div>

				<div class="col-sm-3">
					<a href="item_reference.html"
						class="card border-secondary
					mb-3" style="width: 12rem;">
						<img class="card-img-top" src="https://placehold.jp/100x100.png"
						alt="カードの画像">
						<div class="card-body">
							<h5 class="card-title">商品サンプル３</h5>
						</div>
					</a>
				</div>

			</div>

			<div class="row">

				<div class="col-sm-3">
					<a href="item_reference.html"
						class="card border-secondary
					mb-3" style="width: 12rem;">
						<img class="card-img-top" src="https://placehold.jp/100x100.png"
						alt="カードの画像">
						<div class="card-body">
							<h5 class="card-title">商品サンプル４</h5>
						</div>
					</a>
				</div>

				<div class="col-sm-3">
					<a href="item_reference.html"
						class="card border-secondary
					mb-3" style="width: 12rem;">
						<img class="card-img-top" src="https://placehold.jp/100x100.png"
						alt="カードの画像">
						<div class="card-body">
							<h5 class="card-title">商品サンプル５</h5>
						</div>
					</a>
				</div>

				<div class="col-sm-3">
					<a href="item_reference.html"
						class="card border-secondary
					mb-3" style="width: 12rem;">
						<img class="card-img-top" src="https://placehold.jp/100x100.png"
						alt="カードの画像">
						<div class="card-body">
							<h5 class="card-title">商品サンプル６</h5>
						</div>
					</a>
				</div>

			</div>

		</div>
	</div>

	<footer class="footer">
		<div class="container">
			<p class="text-muted">© 1995-2019, Anyone.com, Inc.</p>
		</div>
	</footer>

	<!-- Optional JavaScript -->
	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
		integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
		crossorigin="anonymous"></script>
	<script
		src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
		integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
		crossorigin="anonymous"></script>
	<script
		src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
		integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
		crossorigin="anonymous"></script>
</body>
</html>